@charset "utf-8";
img {
  width: 100%;
  vertical-align: bottom;
}
/* =======================
common
=========================*/
body {
  font-family: 'Noto Serif JP',"メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  text-align: left;
  color: #000;
  list-style-position: inside;
  list-style-type: none;
  font-weight: normal;
  font-size: 14px;
  _font-size: 14px;
  line-height: 150%;
  width: 100%;
  background: #fff;
  background-repeat: repeat;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #a06006;
  text-decoration: none;
}
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
ul {
  list-style: none;
  padding: 0;
}
.center {
  text-align: center;
}
h3 {
    font-size: 13px;
    line-height: 150%;
    margin: 0;
}

.clear {
  overflow: hidden;
  zoom: 1;
}

/* =======================
enter
=========================*/
/* body {
  background-image: url(../images/3983683_s.jpg);
  background-size:cover;
  position: relative;
} */
body {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,7f7b7b+5,ffffff+15,ffffff+85,7f7b7b+95,000000+100 */
/*background: #000000; /* Old browsers */
/*background: -moz-linear-gradient(top,  #000000 0%, #7f7b7b 5%, #ffffff 15%, #ffffff 85%, #7f7b7b 95%, #000000 100%);*/ /* FF3.6-15 */
/*background: -webkit-linear-gradient(top,  #000000 0%,#7f7b7b 5%,#ffffff 15%,#ffffff 85%,#7f7b7b 95%,#000000 100%);*/ /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom,  #000000 0%,#7f7b7b 5%,#ffffff 15%,#ffffff 85%,#7f7b7b 95%,#000000 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );*/ /* IE6-9 */
}
  
#head {
  margin: 40px 0;
}
.enterpage {
  text-align: center;
}
#middle_image {
  width: 56%;
}
#footer {
  padding-top: 100px;
}
.width575under {
  display:none;
}

@media screen and (max-width: 575px) {
  body {
    background-size:100vw 100vh;
  }
  /* body::after {
  content: '';
  background-color: rgba(256,256,256,.1);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
} */

  .width575over {
    display:none;
  }
  .width575under {
    display:flex;
  }
  .width575under div:first-child {
    margin-bottom: 50px;
  }
  #footer {
    padding-top: 50px;
  }
  
}